uuid: 5fbac077-6bd5-435e-be0b-782c6546a913
langcode: es
status: true
dependencies:
  module:
    - redirect
  enforced:
    module:
      - redirect
_core:
  default_config_hash: vcnRZRvBqTbK3nZ2M4_lKPlEGc8GjPzgaqapYUfyX8M
id: redirect_delete_action
label: 'Eliminar redirección'
type: redirect
plugin: redirect_delete_action
configuration: {  }
